#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 750px; width: 581px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 750px; width: 581px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 0px; left: 601px; height: 750px; width: 187px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: left; height: 750px; width: 187px; overflow: hidden; }
#imPage {position: relative; height: 760px; }

